@media (max-width: 992px) {
.cont {
    width: calc(100% - 30px) !important;
    padding: 0 15px;
}

.mob{
	display:flex;
}
	.lf_header {
    margin-left: 0;
}

.top-pich {
    display: none;
}

.top-call {
    display: none;
}

.bl_lang {
    display: none;
}

a.ostav-otz {
    display: none;
}

.niz-header {
    display: none;
}

.bl_logo img {width: 43px;}

.bl_logo span {
    font-size: 10px;
    line-height: 12px;
}

header {
    background: #232323;
    height: 49px;
}

label.menu-burg.mob {
    display: flex;
    justify-content: space-between;
    display: flex;
    flex-direction: column;
    height: 20px;
}

label.menu-burg.mob span {
    background: #C43333;
    width: 30px;
    display: flex;
    height: 2px;
}

section.top-bann {
    height: 423px;
}

section.top-bann .cont {
    padding-top: 95px;
    padding-left: 20px;
}

.zag-title {
    font-size: 40px;
    line-height: 50px;
}

.spisok-bann {
    margin-top: 17px;
}

.spisok-bann ul li {
    margin-bottom: 18px;
    align-items: flex-start;
}

a {}

.niz-bann {
    margin-top: -6px;
}

.niz-bann a {
    width: 157px;
    height: 50px;
}
section.uslug .titl-bl {
    margin-top: 43px;
    margin-bottom: 14px;
}

.titl-bl {
    font-size: 24px;
    line-height: 40px;
    font-size: 28px;
    line-height: 36px;
}

section.uslug .titl-bl span {
    display: flex;
}

a.on-usl {
    width: 100%;
    margin-right: 0;
    margin-bottom: 9px;
}

.bl-cifra {
    width: 28px;
    left: -4px;
    top: 11px;
    height: 28px;
}

.bl-cifra:before {
    width: 32.55px;
    height: 32.55px;
}

.top-usl {
    height: 238px;
}

.niz-usl {
    margin-top: 10px;
    font-size: 16px;
    line-height: 20px;
}

.niz-usl:before {
    height: 15px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    width: 8px;
    top: -20px;
    left: 10px;
}
   section.uslug {
    padding-bottom: 37px;
}

section.pochemu {
    padding-top: 41px;
    padding-bottom: 0px;
}

ul.bl-pocemu {
    margin-top: 29px;
    flex-wrap: wrap;
}

ul.bl-pocemu li {
    width: 50%;
}

ul.bl-pocemu li span {
    font-size: 14px;
    font-family: Montserrat;
    font-weight: 500;
    line-height: 22px;
    margin-top: 6px;
    margin-bottom: 37px;
    max-width: 100%;
}

ul.bl-pocemu li:last-child {
    width: 50%;
}

ul.bl-pocemu li img {
    margin-left: 18px;
    width: 43px;
}

section.about {
    padding-top: 34px;
    padding-bottom: 16px;
}

.row-about {
    margin-top: 15px;
    flex-direction: column;
    overflow: hidden;
}

.lf-about {
    width: 100%;
}

.bl-video {
    width: 100%;
    height: 258px;
}

.rg-about {
    width: 100%;
    margin-top: 35px;
}

.cifra-stat {
    font-size: 45px;
    font-family: Montserrat;
    font-weight: 700;
    line-height: 45px;
}

.cifra-stat:before {
    width: 26px;
    height: 28px;
    min-width: 20px;
    background-size: 100%;
}

.top-statistik ul li:nth-child(1) .cifra-stat:before {
    left: 102px;
    margin-top: -16px;
}

.top-statistik ul li:nth-child(2) .cifra-stat:before {
    left: 28px;
    margin-top: -15px;
}

.top-statistik ul li {
    margin-bottom: 15px;
}

.top-statistik ul li:nth-child(3) .cifra-stat:before {
    left: 148px;
    margin-top: -14px;
}

.niz-stat {
    flex-direction: column;
}

.zag-stat {
    width: 100%;
    margin-top: 0;
}

.niz-stat ul li {
    margin-left: 10px;
}

.bl-fon-slog {
    font-size: 25px;
    bottom: -50px;
    font-size: 45px;
    font-family: Montserrat;
    font-weight: 800;
    text-transform: uppercase;
}
    section.prim .titl-bl {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 15px;
}

.niz-stat ul {
    width: 100%;
    overflow-y: auto;
}
.niz-stat ul::-webkit-scrollbar {
  width: 3px;   
    height:5px;
}

.niz-stat ul::-webkit-scrollbar-track {
  background: #ffffff;      
}

.niz-stat ul::-webkit-scrollbar-thumb {
  background-color: #e50142;    
  border-radius: 3px;    
}
    section.prim {
    margin-top: 43px;
    margin-bottom: 79px;
}

a.more-rob {
    margin-top: 5px;
}

section.prim .top-usl {
    height: 155px;
}

section.otz {
    padding-bottom: 49px;
}

section.otz .titl-bl {
    padding-top: 43px;
    margin-bottom: 14px;
}

.on-otz img {
    width: 186px;
}

.bl-pod-otz {
    font-size: 110px;
    line-height: 387px;
    bottom: 0;
    z-index: -1;
}

section.cti {
    padding-bottom: 50px;
}

.row-cti {
    padding-top: 42px;
    flex-direction: column;
}

.lf-cti {
    width: 100%;
}

.lf-cti ul {
    padding-top: 0;
}

.lf-cti ul li {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 9px;
}

.rg-cti {
    width: 100%;
    margin-top: 4px;
    height: 440px;
    /* background-position: center; */
    background-size: cover;
}

.top-cti div {
    font-size: 24px;
    font-family: Montserrat;
    font-weight: 600;
    line-height: 28px;
}

.top-cti p {
    font-size: 14px;
    line-height: 21px;
}

.top-cti {
    padding-top: 28px;
    padding-left: 25px;
}

.niz-cti {
    flex-direction: column-reverse;
}

.bl-forma {
    width: 85%;
    justify-content: flex-start;
    align-items: flex-start;
    margin: auto;
    margin-top: -2px;
}

.zag-forma {
    font-size: 14px;
    margin-bottom: -10px;
}

.niz-cti img {
    margin-left: 7px;
    margin-top: -68px;
    width: 196px;
}

.opis-cti {
    width: 150px;
    margin-left: 191px;
    margin-top: 20px;
}

input.wpcf7-form-control.has-spinner.wpcf7-submit {
    width: 100%;
}

form.wpcf7-form.init input {
    width: 100%;
}

.dol {
    font-size: 11px;
}

.name {
    font-size: 13px;
}

.bl-seo {
    margin-top: 42px;
    max-height: 403px;
    font-size: 14px;
    line-height: 24px;
}

section.seo {
    padding-bottom: 45px;
}

.on_foot:nth-child(1) {
    width: 50%;
    order: 1;
}

footer .cont {
    flex-wrap: wrap;
}

.on_foot:nth-child(2) {
    width: 100%;
    order: 3;
    min-height: 25px;
    overflow: hidden;
    border-bottom: 1px solid #494949;
}

.on_foot:nth-child(3) {
    width: 100%;
    order: 4;
    margin-top: 13px;
    min-height: 25px;
    overflow: hidden;
    border-bottom: 1px solid #494949;
}

.on_foot.contac {
    width: 47%;
    order: 2;
}

.on_foot.contac .top-foot-titl {
    display: none;
}

.bl-on-contact {
    margin-top: -7px;
}

.on_foot.contac .bl-on-contact:nth-child(2) .niz-contact {
    flex-wrap: wrap;
    display: flex;
    flex-wrap: nowrap;
}

.on_foot.contac .bl-on-contact:nth-child(2) .niz-contact a:nth-child(1) {
    width: 30px;
    margin-bottom: 11px;
}

.bl-on-contact:nth-child(3) {
    display: none;
}

.logo-foot {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}

.logo-foot span {
    margin-left: 0;
    margin-top: 15px;
}

.bl-soc {
    display: none;
}

.bl-on-contact:nth-child(4) {
    margin-top: 0;
    margin-bottom: 15px;
}

.bl-menu {
    display: none;
}

.on_foot:nth-child(2) .top-foot-titl:before {
    content: "";
    position: absolute;
    width: 8px;
    height: 8px;
    border: 1px solid #fff;
    right: 5px;
    border-right: 0;
    border-bottom: 0;
    transform: rotate(222deg);
}

.top-foot-titl {
    position: relative;
}

.on_foot:nth-child(3) .top-foot-titl {
    position: relative;
    display: flex;
}
.on_foot:nth-child(3) .top-foot-titl:before {
content: "";
    position: absolute;
    width: 8px;
    height: 8px;
    border: 1px solid #fff;
    right: 5px;
    border-right: 0;
    border-bottom: 0;
    transform: rotate(222deg);
}

.bl-conee {
    order: 2;
    margin-top: 15px;
}

.niz-foot {
    border: none;
}

.niz-foot .cont {
    padding-top: 0px;
}

.ipr {
    order: 3;
    margin-top: 12px;
}

.bl-conee + a {
    order: 1;
    width: 100%;
}
    .on_foot.active .bl-menu {display: flex;margin-top: -20px;}

.on_foot.active .top-foot-titl:before {
    transform: rotate(45deg);
}
   .bl-otz {
    width: 100%;
    padding: 0;
}

.bl-otz ul.slick-dots {
    bottom: -40px;
}

.on-otz {margin-left: 5px;margin-right: 5px;}

.on-otz img {
    width: 100%;
}

.bl-prim a.on-usl {
    margin: 0 10px;
} 
ul.slick-dots {
    bottom: -30px;
}

.bl-prim .slick-list.draggable {
    margin-left: 0;
    margin-right: -25px;
}
    ul.slick-dots {
    bottom: -30px;
}

.bl-prim .slick-list.draggable {
    margin-left: 0;
    margin-right: -112px;
}

.bl-otz .slick-list.draggable {
    margin-left: 0;
    margin-right: -35px;
}
body:not(.home) header {
    height: 49px;
    background: #232323;
}

section.page {
    padding-top: 49px;
}

h1 {
    font-size: 28px;
    font-family: Raleway;
    font-weight: 700;
    line-height: 36px;
    text-transform: uppercase;
    margin-top: 33px;
}

.top-contact {
    flex-direction: column;
    margin-top: -7px;
}

.on-cont-bl {
    width: calc(100% - 15px);
    margin-right: 0;
    margin-bottom: 23px;
    height: 75px;
    padding-top: 19px;
    padding-left: 17px;
}

.on-cont-bl:not(:last-child) {
    margin-right: 0;
}

.zag-contt {
    font-size: 16px;
}

.on-cont-bl span {
    font-size: 12px;
}

.on-cont-bl a {
    font-size: 18px;
}

.on-cont-bl:before {
    top: -9px;
    left: 24px;
}

.niz-zag-cont {
    margin-top: 20px;
}

.bl-lf-map {
    width: auto;
    flex-direction: row;
    /* margin-right: -264px; */
    margin-top: 8px;
    overflow-y: auto;
}

.bl-lf-map img {
    margin-right: 20px;
    width: 358px;
    /* height: 160px; */
    display: flex;
    min-width: 266px;
}

.map {
    margin-left: 0;
    margin-top: 0;
    width: 100%;
    height: 262px;
    margin-bottom: 45px;
}
   .ikon {
    margin-top: 5px;
    width: 32px;
    height: 32px;
}

.ikon img {
    width: 70%;
}

.zag-del {
    font-size: 16px;
    margin-bottom: 6px;
}

.opis-del {
    max-width: 100%;
    font-size: 14px;
    font-family: Montserrat;
    font-weight: 500;
    line-height: 22px;
}

.on-delivery {
    padding-bottom: 10px;
}

.big-zag-del {
    font-size: 18px;
}

.bl-ondel + .bl-ondel {
    margin-top: 15px;
}

.bl-delivery-all {
    padding-bottom: 16px;
} 
section.work {
    padding-top: 49px;
}

.on-work {
    text-wrap: nowrap;
}

.all-work a.on-usl {
    margin-bottom: 18px;
}

.top-usl .ik {
    width: 42px;
    height: 34px;
    width: 36.828px;
    height: 36.828px;
}

.all-work a.on-usl .top-usl:before {
    width: 44.194px;
    height: 44.194px;
}

.bl-page-nav {
    margin-top: -11px;
    margin-bottom: 32px;
}
.page-template-uslug .top-bann {
    height: 303px;
}

.page-template-uslug .top-bann .niz-bann {
    margin-top: 54px;
}

section.cont-usl {
    margin-top: 28px;
}

.bl-cont-usl {
    padding: 2px 25px 7px 20px;
}

.bl-cont-usl p {}

.page-template-uslug .prim {
    margin-top: 62px;
    padding-top: 40px;
    padding-bottom: 52px;
}
    section.not-found {
    padding-top: 50px;
    min-height: calc(100vh - 516px);
}

.img-not img {
    width: 100%;
}

.niz-text-not {
    margin-top: 0;
    font-size: 14px;
}
   section.all-blog {
    padding-top: 49px;
}

.bl-all-news {
    margin-top: -10px;
    margin-bottom: 7px;
}

.item_blog {
    width: 100%;
    margin-bottom: 16px;
}

.top-blog {
    height: 237px;
} 
    section.on-blog {
    padding-top: 88px;
}

section.on-blog .top-bann {
    width: 100%;
    height: 233px;
}

.bl-cont-blog {margin-top: -15px;}

.bl-cont-blog h1 {
    font-size: 16px;
    margin-bottom: -18px;
}
    header .cont {
    padding-top: 12px;
}
/************************************************************/
    nav.nav{
     display:block;
 }
.nav {
    /* width: 100%; */
    min-width: 100%;
    height: 100%;
    position: fixed;
    top: 49px;
    bottom: 0;
    margin: 0;
    left: auto;
    right: -100%;
    /* padding: 15px 20px; */
    -webkit-transition: left 0.3s;
    -moz-transition: left 0.3s;
    transition: right 0.3s;
    background: #171718;
    z-index: 2000;
}



.nav-toggle {
    /* position: absolute; */
    /* left: 320px; */
    /* top: 1em; */
    padding: 0.5em;
    /* background: inherit; */
    /* color: #dadada; */
    cursor: pointer;
    /* font-size: 1.2em; */
    /* line-height: 1; */
    /* z-index: 2001; */
    /* -webkit-transition: color .25s ease-in-out; */
    -moz-transition: color .25s ease-in-out;
    /* transition: color .25s ease-in-out; */
    /* display: flex; */
    /* flex-direction: column; */
}


.nav-toggle:after {
    /* content: '\2630'; */
    /* text-decoration: none; */
}

.nav-toggle:hover {
    color: #f4f4f4;
}


[id='nav-toggle'] {
    position: absolute;
    display: none;
}




[id='nav-toggle']:checked ~ .nav > .nav-toggle {
    left: auto;
    right: 2px;
    top: 1em;
    display: none;
}




[id='nav-toggle']:checked ~ .nav {
    right: 0;
    /* box-shadow:4px 0px 20px 0px rgba(0,0,0, 0.5); */
    -moz-box-shadow:4px 0px 20px 0px rgba(0,0,0, 0.5);
    /* -webkit-box-shadow:4px 0px 20px 0px rgba(0,0,0, 0.5); */
    overflow-y: auto;
    overflow-x: hidden;
    background: #171718;
    /* transform: rotate(-45deg); */
    /* transform: all 0.5 ease; */
    /* position: absolute; */
    z-index: 100000;
    background: #232323;
    /* backdrop-filter: blur(10px); */
    /* border-top: 1px solid #4F4F4F; */
    /* background-image: url('/wp-content/themes/BandaPixels/image/bg (1).jpg'); */
    /* background-position: top center; */
    /* background-repeat: no-repeat; */
    background-size: cover;
    /* backdrop-filter: blur(10px); */
    -webkit-backdrop-filter: blur(10px);
}

[id='nav-toggle']:checked ~ .nav-toggle {}


[id='nav-toggle']:checked ~ main > article {
    -webkit-transform: translateX(320px);
    -moz-transform: translateX(320px);
    transform: translateX(320px);
}


[id='nav-toggle']:checked ~ .nav > .nav-toggle:after {
    content: '\2715';
}


body {
    -webkit-animation: bugfix infinite 1s;
}

@-webkit-keyframes bugfix {
    to {
      padding: 0;
    }
}


@media screen and (min-width: 320px) {
    html,
    body {
      margin: 0;
      overflow-x: hidden;
    }
}

@media screen and (max-width: 320px) {
    html,
    body {
      margin: 0;
      overflow-x: hidden;
    }
    .nav {
      width: 100%;
      box-shadow: none
    }
}



.nav h2 {
    width: 90%;
    padding: 0;
    margin: 10px 0;
    text-align: center;
    text-shadow: rgba(255, 255, 255, .1) -1px -1px 1px, rgba(0, 0, 0, .5) 1px 1px 1px;
    font-size: 1.3em;
    line-height: 1.3em;
    opacity: 0;
    transform: scale(0.1, 0.1);
    -ms-transform: scale(0.1, 0.1);
    -moz-transform: scale(0.1, 0.1);
    -webkit-transform: scale(0.1, 0.1);
    transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    -webkit-transform-origin: 0% 0%;
    transition: opacity 0.8s, transform 0.8s;
    -ms-transition: opacity 0.8s, -ms-transform 0.8s;
    -moz-transition: opacity 0.8s, -moz-transform 0.8s;
    -webkit-transition: opacity 0.8s, -webkit-transform 0.8s;
}
.nav form#currency button{
    padding-left:0px;
    padding-top: 21px;
}
.nav h2 a {
    color: #dadada;
    text-decoration: none;
    text-transform: uppercase;
}

[id='nav-toggle']:checked ~ .nav h2 {
    opacity: 1;
    transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
}

.nav > ul {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
}

.nav > ul > li {
    line-height: 2.5;
    opacity: 0;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-transition: opacity .5s .1s, -webkit-transform .5s .1s;
    -moz-transition: opacity .5s .1s, -moz-transform .5s .1s;
    -ms-transition: opacity .5s .1s, -ms-transform .5s .1s;
    transition: opacity .5s .1s, transform .5s .1s;
}

[id='nav-toggle']:checked ~ .nav > ul > li {
    opacity: 1;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

.nav > ul > li:nth-child(2) {
    -webkit-transition: opacity .5s .2s, -webkit-transform .5s .2s;
    transition: opacity .5s .2s, transform .5s .2s;
}

.nav > ul > li:nth-child(3) {
    -webkit-transition: opacity .5s .3s, -webkit-transform .5s .3s;
    transition: opacity .5s .3s, transform .5s .3s;
}

.nav > ul > li:nth-child(4) {
    -webkit-transition: opacity .5s .4s, -webkit-transform .5s .4s;
    transition: opacity .5s .4s, transform .5s .4s;
}

.nav > ul > li:nth-child(5) {
    -webkit-transition: opacity .5s .5s, -webkit-transform .5s .5s;
    transition: opacity .5s .5s, transform .5s .5s;
}

.nav > ul > li:nth-child(6) {
    -webkit-transition: opacity .5s .6s, -webkit-transform .5s .6s;
    transition: opacity .5s .6s, transform .5s .6s;
}

.nav > ul > li:nth-child(7) {
    -webkit-transition: opacity .5s .7s, -webkit-transform .5s .7s;
    transition: opacity .5s .7s, transform .5s .7s;
}

.nav > ul > li > a {
    display: inline-block;
    position: relative;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 1.2em;
    color: #dadada;
    width: 100%;
    text-decoration: none;
       -webkit-transition: color .5s ease, padding .5s ease;
    -moz-transition: color .5s ease, padding .5s ease;
    transition: color .5s ease, padding .5s ease;
}


.nav > ul > li > a:hover,
.nav > ul > li > a:focus {
    color: white;
    padding-left: 15px;
}

.nav > ul > li > a:before {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    height: 1px;
    width: 100%;
    -webkit-transition: width 0s ease;
    transition: width 0s ease;
}

.nav > ul > li > a:after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 1px;
    width: 100%;
    background: #3bc1a0;
    -webkit-transition: width .5s ease;
    transition: width .5s ease;
}

.nav > ul > li > a:hover:before {
    width: 0%;
    background: #3bc1a0;
    -webkit-transition: width .5s ease;
    transition: width .5s ease;
}

.nav > ul > li > a:hover:after {
    width: 0%;
    background: transparent;
    -webkit-transition: width 0s ease;
    transition: width 0s ease;
}

/*
.mask-content {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    visibility: hidden;
    opacity: 0;
}

[id='nav-toggle']:checked ~ .mask-content {
    visibility: visible;
    opacity: 1;
    -webkit-transition: opacity .5s, visibility .5s;
    transition: opacity .5s, visibility .5s;
}
*/
label.close_menu {position: absolute;right: 25px;top: -63px;display: flex;justify-content: center;align-items: center;width: 50px;height: 50px;z-index: 1000000;display: none;}

label.close_menu span {
    width: 30px;
    height: 2px;
    background: #EFE314;
    position:absolute;
}

label.close_menu span {
    transform: rotate(45deg);
}

label.close_menu span:nth-child(2) {
    transform: rotate(-45deg);
}
/*****************************************************************************/
.top-nav ul {
    list-style: none;
    padding-left: 15px;
    width: calc(100% - 15px);
}

.top-nav ul li {
    min-height: 52px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.15);
    display: flex;
    align-items: center;
}

.top-nav ul li a {
    color: #FFF;
    font-size: 16px;
    font-family: Montserrat;
    font-weight: 500;
    text-transform: uppercase;
}

.top-nav li.menu-item.menu-item-has-children>a:before {
    right: 0;
}

nav.nav .top-pich {
    display: flex;
    flex-direction: column;
    margin-left: 0;
    width: 50%;
}

nav.nav  .top-call {
    display: flex;
    margin-left: 0;
}

nav.nav  .lf_header {
    width: 100%;
    padding: 0 15px;
}

nav.nav  .rg_menu {
    width: calc(100% - 30px);
    padding: 0 15px;
    justify-content: flex-start;
    align-items: center;
}

nav.nav  .bl_lang {
    display: flex;
    width: 50%;
}

nav.nav  a.ostav-otz {
    display: flex;
}

nav.nav  .wpglobus-selector-box {
    margin-right: 0;
}

nav.nav li.menu-item.menu-item-has-children:hover ul{
    position: relative;
    background: no-repeat;
    display: none;
}
[id='nav-toggle']:checked ~ main label.menu-burg span:nth-child(2) {
    display: none;
}

[id='nav-toggle']:checked ~ main label.menu-burg span:nth-child(1) {
    transform: rotate(45deg);
    margin-left: 0px;
    margin-top: 0px;
}
[id='nav-toggle']:checked ~ main label.menu-burg span:nth-child(3) {
    transform: rotate(-45deg);
}
[id='nav-toggle']:checked ~ main label.menu-burg {
    /* transform: rotate(45deg); */
    justify-content: center;
}
nav.nav li.menu-item.menu-item-has-children.active ul {
    display: flex;
    padding-left: 0;
    border-top: 1px solid rgba(255, 255, 255, 0.15);
    width: 100%;
    margin-top: 0;
    padding-left: 15px;
    flex-direction: column;
    padding-left: 0;
    align-items: flex-start;
    justify-content: flex-start;
    margin-top: 0;
    top: 0;
}

nav.nav li.menu-item.menu-item-has-children.active ul li {
    padding-left: 25px;
    width: 96%;
}

li.menu-item.menu-item-has-children:hover ul:before,li.menu-item.menu-item-has-children:hover ul:after {
    display: none;
}

.top-nav ul li {
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}

.top-nav ul li.active ul li:last-child {
    border-bottom: 0;
}

nav.nav li.menu-item.menu-item-has-children.active {
    /* height: 110px; */
}

nav.nav li.menu-item.menu-item-has-children.active>a {
    height: 60px;
    display: flex;
    align-items: center;
}

.top-nav li.menu-item.menu-item-has-children.active>a:before {
    transform: rotate(45deg);
}
a.mobviber {
    display: inline  !important;
}
a.desctopviber{
	display: none !important;
}
}